@charset "UTF-8";

/* -----------------------------------------------
FileName:staff.css
----------------------------------------------- */

/* ===== staff_cont ===== */
.staff_cont {
	width: 575px;
}

.staff_cont h2{
	margin: 0 0 20px 0;
}

.staff_cont .staff_detail {
	margin: 0 0 22px 18px;
	padding: 13px 13px 5px 15px;
	width: 509px;
	background: #383E4C;
}

	.staff_cont .staff_detail .img {
		margin: 0 0 10px 20px;
		width: 186px;
		float: right;
	}

	.staff_cont .staff_detail h3 {
		font-size: 16px;
		padding: 0 0 15px 0;
		font-weight: bold;
	}

	.staff_cont .staff_detail dt {
		padding: 0 0 2px 0;
		font-size: 12px;
	}

		.staff_cont .staff_detail dt.comment {
			padding: 10px 0 2px 0;
			width: 300px;
			background: url('../../staff/images/bg_staff_01.gif') repeat-x left top;
		}

	.staff_cont .staff_detail dd {
		padding: 0 0 10px 0;
		font-size: 12px;
		line-height: 20px;
	}

		.staff_cont .staff_detail dd .question {
			padding: 4px 0 3px 0;
			color: #6f9;
			font-size: 12px;
			line-height: 20px;
		}

		.staff_cont .staff_detail dd .answer {
			padding: 0 0 7px 0;
			font-size: 12px;
			line-height: 20px;
		}

.staff_cont .staff_detail:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.staff_cont .cast {
	padding: 0 20px 15px 15px;
	width: 540px;
	min-height: 355px;
	background: url('../../staff/images/img_staff_02.jpg') no-repeat right top;
}

	.staff_cont .cast dt{
		float:left;
		width: 173px;
		font-size: 12px;
		line-height: 20px;
	}

	.staff_cont .cast dd{
		padding: 0 0 3px 0;
		float:left;
		width: 364px;
		font-size: 12px;
		line-height: 20px;
	}

		.staff_cont .cast dd span{
			color:#f96;
		}

.staff_cont .cast:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

